/* Redefinir */
html {
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
div:after, ol:after, ul:after, form:after, dl:after {content:".";display:block;clear:both;visibility:hidden;height:0;overflow:hidden;}/* solução automática para float */
h1, h2, h3 {margin:0; padding:0;}
a {text-decoration:none; border:none;}
/* Identificadores */
#body {
	margin: 0px;
	padding: 0px;
	width:100%;
	min-width:1200px;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	background-color: #FFFFFF;
	background-image:url(../img/bg-header.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
#container {
	height: 100%;
	min-height: 100%;
	height: auto !important;
	position: relative;/*Contexto de posicionamento */
	min-width:1200px;
}
#header {
	width:1100px;
	margin:0 auto;
}
#header img.fleft{
	margin:40px 0 33px 0;
	display:inline-block;
}
#nav {
	margin:0;
	padding:0;
	list-style:none;
	line-height:18px;	
	text-align:center;
	float:right;
}
#nav a{
	line-height:18px;	
}
#nav li {
	margin:0 -2px;
	padding:30px 15px 15px 15px;
	line-height:18px;
	display: inline-block;
}
#nav li:hover {
	background-color:#8AB51E;
	border-bottom:solid 3px #B8C811;
}
#nav li.hover {
	background-color:#8AB51E;
	border-bottom:solid 3px #B8C811;
}
#content {
	margin:0 auto;
	width:1100px;
}
#image {
	padding:10px;
	background-image:url(../img/bg-image.png);
	border-radius:15px;
	-khtml-border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	position:relative;
}
#image img {
	display:block;
	border-radius:10px;
	-khtml-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
#image div {
	position:absolute;
	top:50px;
	left:60px;
}
#image p {
	padding:15px 0 0 0;
	margin:0;
	font-weight:300;
	line-height:25px;
}
#article {
	width:525px;
}
#section {
	padding-top:30px;
	background-color:#E1E2CF;
	width:100%;
	height:770px;
	position:absolute;
	bottom:0;
}
#box {
	background-image:url(../img/bg-box.jpg);
	background-size:100% 100%;
	border-radius:10px;
	-khtml-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
}
#box span.more{
	position:absolute;
	right:15px;
	bottom:15px;
}
#box img{
	display:block;
	border:solid 1px #FFFFFF;
	margin:10px 0;
}
#box div{
	line-height:18px;
	font-weight:300;
}
a #box:hover{
	opacity:0.50;
	-moz-opacity: 0.50;
	filter: alpha(opacity=50);
}
#footer {
	padding-top:20px;
	border-top:solid 1px #FFFFFF;
	background-image:url(../img/bg-footer.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#008131;
	width:100%;
	height:380px;
	position:absolute;
	bottom:0;
}
#column {
	margin-right:25px;
	width:350px;
	float:left;
}
#footer p {
	line-height:18px;
	position:relative;
}
#footer p span {
	position:absolute;
	left:0;
	top:-3px;
}
#footer iframe {
    width: 720px;
    float: right;
	margin:15px 0 0 0;
	padding:0;
	display:block;
	border:solid 1px #B8C811;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#contato {
	padding:0;
	margin:13px 0 0 0;
	border:0;
	display:block;
}
#contato select {
	margin:10px 0;
	width:350px;
	height:24px;
	background-image:url(../img/bg-input.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#C5C3A3;
	border:none;
	font:14px Arial, Helvetica, sans-serif;
	color:#7B7045;
}
#contato input {
	margin:0 0 10px 0;
	padding:4px 5px;
	border:solid 1px #B8C811;
	border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font:14px Arial, Helvetica, sans-serif;
	color:#7B7045;
	line-height:14px;
	height:14px;
	width:158px;
	display:block;
}
#contato textarea {
	margin:10px 0;
	padding:4px 5px;
	border:solid 1px #B8C811;
	border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font:14px Arial, Helvetica, sans-serif;
	color:#7B7045;
	line-height:15px;
	width:338px;
	display:block;
}
#contato #button {
	width:170px;
	height:24px;
	background-image:url(../img/bg-input.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#C5C3A3;
	font-size:10px;
	border:none;
}
/* especiais */
.textcenter{text-align:center;}
.textright{text-align:right;}
.textleft{text-align:left;}
.floatright{float:right;}
.floatleft{float:left;}
.padding5{padding:5px;}
.padding15{padding:15px;}
.paddingtop15{padding-top:15px;}
.paddingtop30{padding-top:30px;}
.paddingleft15{padding-left:15px;}
.paddingleft170{padding-left:170px;}
.paddingleft190{padding-left:190px;}
.paddingbottom30{padding-bottom:30px;}
.paddingbottom850{padding-bottom:850px;}
.margintop30{margin-top:30px;}
.marginright40{margin-right:40px;}
.marginauto{margin:auto;}
.width310{width:310px;}
.minheight300{min-height:300px;}
.weight300{font-weight:300;}
.width600{width:600px;}
.clearboth{clear:both;}
.more{
	margin:0;
	background-color:#C5C3A3;
	min-width:20px;
	height:20px;
	text-align:center;
	font:20px 'Titillium Web', Arial, sans-serif;
	line-height:16px;
	color:#FFFFFF;
	display:inline-block;
}
.capitular{
	margin:0;
	padding:5px;
	width:55px;
	max-width:55px;
	height:55px;
	max-height:55px;
	text-align:right;
	background-color:#B8C811;
	display:inline-block;
	color:#FFFFFF;
}
.linkespecial{
	background-color:#B8C811;
	display:inline-block;
	padding:2px 10px;
	margin:0 10px;
	float:right;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	-khtml-border-radius-bottomright:5px;
	-khtml-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
}
ul.paddingleft190 li {
	padding-bottom:10px;
}
/*fontes*/
.titillium50beg{
	font:50px 'Titillium Web', Arial, sans-serif;
	color:#E1E2CF;
}
.titillium50vrc{
	font:50px 'Titillium Web', Arial, sans-serif;
	color:#B8C811;
	line-height:55px;
}
.titillium30vrd{
	font:30px 'Titillium Web', Arial, sans-serif;
	color:#8AB51E;
}
.titillium20brc {
	font:20px 'Titillium Web', Arial, sans-serif;
	color:#FFFFFF;
}
.titillium20vrd {
	font:20px 'Titillium Web', Arial, sans-serif;
	color:#8AB51E;
	line-height:20px;
}
.titillium20vrc {
	font:20px 'Titillium Web', Arial, sans-serif;
	color:#B8C811;
}
.titillium18brc {
	font:18px 'Titillium Web', Arial, sans-serif;
	color:#FFFFFF;
}
.titillium16mrr {
	font:16px 'Titillium Web', Arial, sans-serif;
	color:#81774E;
	line-height:18px;
}
.titillium15mrr {
	font:15px 'Titillium Web', Arial, sans-serif;
	color:#81774E;
	line-height:20px;
	font-weight:300;
}
.titillium15vrc {
	font:15px 'Titillium Web', Arial, sans-serif;
	color:#B8C811;
	line-height:15px;
	font-weight:300;
}
.titillium15brc {
	font:15px 'Titillium Web', Arial, sans-serif;
	color:#FFFFFF;
}
.titillium13vrd {
	font:13px 'Titillium Web', Arial, sans-serif;
	color:#8AB51E;
	line-height:17px;
	font-weight:300;
}
.titillium14brc {
	font:14px 'Titillium Web', Arial, sans-serif;
	color:#FFFFFF;
}
a.titillium14brc:hover{
	color:#E1E2CF;
}
.titillium9brc {
	font:9px 'Titillium Web', Arial, sans-serif;
	color:#FFFFFF;
}